<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd" xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSet1" msprop:Generator_UserDSName="DataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="ResultData" msprop:Generator_TableClassName="ResultDataDataTable" msprop:Generator_TableVarName="tableResultData" msprop:Generator_TablePropName="ResultData" msprop:Generator_RowDeletingName="ResultDataRowDeleting" msprop:Generator_RowChangingName="ResultDataRowChanging" msprop:Generator_RowEvHandlerName="ResultDataRowChangeEventHandler" msprop:Generator_RowDeletedName="ResultDataRowDeleted" msprop:Generator_UserTableName="ResultData" msprop:Generator_RowChangedName="ResultDataRowChanged" msprop:Generator_RowEvArgName="ResultDataRowChangeEvent" msprop:Generator_RowClassName="ResultDataRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="idx" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" msprop:Generator_ColumnVarNameInTable="columnidx" msprop:Generator_ColumnPropNameInRow="idx" msprop:Generator_ColumnPropNameInTable="idxColumn" msprop:Generator_UserColumnName="idx" type="xs:int" />
              <xs:element name="info_job" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_job" msprop:Generator_ColumnVarNameInTable="columninfo_job" msprop:Generator_ColumnPropNameInTable="info_jobColumn" msprop:Generator_UserColumnName="info_job" type="xs:string" minOccurs="0" />
              <xs:element name="info_start" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_start" msprop:Generator_ColumnVarNameInTable="columninfo_start" msprop:Generator_ColumnPropNameInTable="info_startColumn" msprop:Generator_UserColumnName="info_start" type="xs:string" minOccurs="0" />
              <xs:element name="info_end" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_end" msprop:Generator_ColumnVarNameInTable="columninfo_end" msprop:Generator_ColumnPropNameInTable="info_endColumn" msprop:Generator_UserColumnName="info_end" type="xs:string" minOccurs="0" />
              <xs:element name="info_result" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_result" msprop:Generator_ColumnVarNameInTable="columninfo_result" msprop:Generator_ColumnPropNameInTable="info_resultColumn" msprop:Generator_UserColumnName="info_result" type="xs:string" minOccurs="0" />
              <xs:element name="info_iserror" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_iserror" msprop:Generator_ColumnVarNameInTable="columninfo_iserror" msprop:Generator_ColumnPropNameInTable="info_iserrorColumn" msprop:Generator_UserColumnName="info_iserror" type="xs:string" minOccurs="0" />
              <xs:element name="info_resultcode" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_resultcode" msprop:Generator_ColumnVarNameInTable="columninfo_resultcode" msprop:Generator_ColumnPropNameInTable="info_resultcodeColumn" msprop:Generator_UserColumnName="info_resultcode" type="xs:string" minOccurs="0" />
              <xs:element name="info_filename" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="info_filename" msprop:Generator_ColumnVarNameInTable="columninfo_filename" msprop:Generator_ColumnPropNameInTable="info_filenameColumn" msprop:Generator_UserColumnName="info_filename" type="xs:string" minOccurs="0" />
              <xs:element name="time_start" msprop:Generator_ColumnVarNameInTable="columntime_start" msprop:Generator_ColumnPropNameInRow="time_start" msprop:Generator_ColumnPropNameInTable="time_startColumn" msprop:Generator_UserColumnName="time_start" type="xs:dateTime" minOccurs="0" />
              <xs:element name="time_end" msprop:Generator_ColumnVarNameInTable="columntime_end" msprop:Generator_ColumnPropNameInRow="time_end" msprop:Generator_ColumnPropNameInTable="time_endColumn" msprop:Generator_UserColumnName="time_end" type="xs:dateTime" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="language" msprop:Generator_TableClassName="languageDataTable" msprop:Generator_TableVarName="tablelanguage" msprop:Generator_RowChangedName="languageRowChanged" msprop:Generator_TablePropName="language" msprop:Generator_RowDeletingName="languageRowDeleting" msprop:Generator_RowChangingName="languageRowChanging" msprop:Generator_RowEvHandlerName="languageRowChangeEventHandler" msprop:Generator_RowDeletedName="languageRowDeleted" msprop:Generator_RowClassName="languageRow" msprop:Generator_UserTableName="language" msprop:Generator_RowEvArgName="languageRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Section" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="Section" msprop:Generator_ColumnVarNameInTable="columnSection" msprop:Generator_ColumnPropNameInTable="SectionColumn" msprop:Generator_UserColumnName="Section" type="xs:string" />
              <xs:element name="Key" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="Key" msprop:Generator_ColumnVarNameInTable="columnKey" msprop:Generator_ColumnPropNameInTable="KeyColumn" msprop:Generator_UserColumnName="Key" type="xs:string" />
              <xs:element name="Value" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="Value" msprop:Generator_ColumnVarNameInTable="columnValue" msprop:Generator_ColumnPropNameInTable="ValueColumn" msprop:Generator_UserColumnName="Value" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint11">
      <xs:selector xpath=".//mstns:ResultData" />
      <xs:field xpath="mstns:idx" />
    </xs:unique>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:language" />
      <xs:field xpath="mstns:Key" />
      <xs:field xpath="mstns:Section" />
    </xs:unique>
  </xs:element>
</xs:schema>